Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl -X DELETE "https://detect.coolify.vkuprin.com/api/v1/tag/550e8400-e29b-41d4-a716-446655440000" \ -H "x-api-key: YOUR_API_KEY"
import requestsheaders = {'x-api-key': 'YOUR_API_KEY'}tag_uuid = '550e8400-e29b-41d4-a716-446655440000'response = requests.delete(f'https://detect.coolify.vkuprin.com/api/v1/tag/{tag_uuid}', headers=headers)print(response.text)
const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}};fetch('https://detect.coolify.vkuprin.com/api/v1/tag/{uuid}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
Delete a tag/group and remove it from all web page change monitors (watches)
API key for authentication. You can find your API key in the Site Spy dashboard under Settings → API.
Tag unique ID
Tag deleted successfully